» Ubuntu » Пакеты

Error

two or more packages specified (python3-epr-dbg groovy)